﻿.searchandfilter h4 {
   font-weight:bold !important;
}


.category-info {
    margin-top:60px;
}
.category-info h1 {
border-left:3px solid #dc0032; padding-left:12px;
font-family:'Open Sans';
font-weight:300;
font-size:40px;
}
.category-browse-link {
    margin-top: 14px; 
    border-top:1px solid #cdcdcd;
    padding:25px 0px;
    
}
    .category-browse-link span {
    font-size:11px;
    }



.category-family-item {
 padding:40px 0px 80px;
 border-top:4px solid #4a4f51;
 border-right:1px solid #f0f0f0;
  border-left:1px solid #f0f0f0;
   border-bottom:1px solid #f0f0f0;
 background:#fff url("../images/result-bg.png") repeat-y 43.75%;

 margin-bottom:40px;
}
 
.category-family-item .header a {
    font-size:28px;
    margin-bottom:10px;
    color:#000;
    font-family:'Open Sans', sans-serif !important;
}

.category-family-item .subhead { 
    font-size:18px; 
    color:#666666;
    margin-bottom:10px;
}

.category-family-item .body {
    font-size:14px;
}

.category-family-listing {
background:#f8f8f8;
padding-top:20px;
padding-bottom:52px;
}
.family-item-links {
padding-top:10px;
}
#itemsCount {
    font-family:Montserrat;
    font-size:14px;
    color:#000;
margin-bottom:30px;
margin-top:5px;
}
.product-content-box {
padding:0px 30px 0px 30px;
}
.categoryshare {
    float: right;
    margin-top: -40px;
    padding-bottom: 20px;
   height:50px;
}
.product-content-box ul {
padding-left:17px;
}
.product-content-box ul li{
    margin-bottom:15px;

}
.category-spreadsheet-lnk {
float:left;
    margin-top: 5px;
}
@media screen and (max-width: 768px) {
    .category-family-item {
        background:#fff;
    }
}
